html {
  font-size: 112.5%;
}
 #name-and-slogan {
   font-size: 120%;
   position: relative;
   left: 40%;
   width: 11em;
 }
 #name-and-slogan h2 {
  display: none;
 }
 #logo img {
   margin-top: 2.3em;
   margin-left: 0;
   width: 50%;
   min-width: 100px;
 }
 #header-phone {
   display: block;
 }
#menu-bar {
  width: 90%;
 }
#menu-bar ul { 
  height: auto;
}
#menu-bar li {
  display: block;
  font-size: 130%;
  display:list-item;
  float: none;
}
.field-name-field-col-two,
.field-name-body,
#block-webform-client-block-9,
#block-nivo-slider-nivo-slider {
  width: 100%;
}
.field-name-field-col-two,
#block-webform-client-block-9 {
  margin-left: 0;
}